%define module  Text-EtText
%define name	perl-Text-EtText
%define version	2.2
%define release %mkrel 11

Summary:	%{module} module for perl 
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Development/Perl
Source0:	ftp://ftp.perl.org/pub/CPAN/modules/by-module/Text/%{module}-%{version}.tar.bz2
Url:		http://search.cpan.org/dist/%{module}
BuildRequires:	perl-devel

BuildArch:	noarch

%description
Text::EtText - A perl module to edit html as plain text.

%prep
%setup -q -n Text-EtText-%{version} 

%build
perl Makefile.PL INSTALLDIRS=vendor </dev/null
%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot} 
%makeinstall_std

%clean 
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot} 

%files
%defattr(-,root,root)
%doc README doc/* Changes TODO
%{_bindir}/*
%{perl_vendorlib}/Text/*
%_mandir/*/*

%changelog
* Fri Oct 18 2013 umeabot <umeabot> 2.2-11.mga4
+ Revision: 515507
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 2.2-10.mga3
+ Revision: 374036
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 22 2011 jquelin <jquelin> 2.2-9.mga1
+ Revision: 31304
- mageia rebuild
- imported package perl-Text-EtText

